<?
include 'system/funcs.php';
include 'system/sys.php';

H ('Доступ ограничен');
echo '<div class="verx"></div>';
echo '
<div class="panelhead">
<a href="/log.in.php"> <img src="images/auth.png" alt=""> </a> 
|
<a href="/reg.php"> <img src="images/reg.png" alt=""></a>
</div>
';

echo '<div class="raz">
<b>
Сайт закрыт для гостей</b>
</div>';
F ();
?>